@charset "utf-8";
/*******************************************************
*	FOOTER STYLES
********************************************************/
.footer a{
	text-align:left;	
	color:#FFF;	
	text-decoration: none;
	font-weight:600;
}

.footer a .circle{
	margin: 0;
	padding: 0;
	width: 2vw;
	height: 2vw;
	border: #000 solid 2px;
	border-radius: 50%;	
	font-size: 1vw;
	background-color: inherit;
	cursor: pointer;
	color:#000;
	text-align:center;
}

.footer a:hover{
	color: #000000;	
}

.footer a:hover button{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	transform: rotate(360deg);
}

.footer a:hover .circle, .footer a:active .circle{
	border: #EB9F61 solid medium;
	background-color: #EB9F61;
	color: #000;
}

.footer
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 150px;
	background-color:#FFFFFF;
}

.footer ul{
	margin: 0;
	padding: 0;
	list-style:none;
	text-align:left;
	margin-left: 2%;
}

.footer ul li{
	width: 49%;
	float: left;
	text-align:left;
	margin: 0;
	margin-bottom: 1%;
}


.footer ul li ul
{
	width: 100%;
}

.footer ul li ul li
{
	width: 100%;
	float: left;
}

.footer ul li ul a
{
	font-size: 0.8em;
	text-decoration: none;
	color: #333;
}



.footerHeader{
	font-size:1em;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight:600;
}


@media screen and (max-width: 769px)
{
/*******************************************************
* MOBILE FOOTER 
********************************************************/
.footer
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	background-color:#666;
}

.footer ul{
	margin: 0;
	padding: 0;
	list-style:none;
}

.footer ul li{
	width: 100%;
	float: left;
	text-align:center;
}


.footer ul li ul
{
	width: 100%;
}

.footer ul li ul li
{
	width: 100%;
	float: left;
	text-align: center;
}

.footer ul li ul a
{
	font-size: 1.5em;
	text-decoration: none;
	color: #999;
}

.footer ul li ul a:hover
{
	color: #FFF;
}

.footerHeader{
	font-size:1.5em;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight:600;
}
}